%define momorel 3
%define py_ver      2.2

Summary: The sources for the PyGTK and PyGNOME Python extension modules.
Name: gnome-python
Version: 2.0.0
Release: %{momorel}m
URL: http://www.gnome.org/
Source: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/2.0/%{name}-%{version}.tar.bz2
#Patch: gnome-python-1.99.7-bonobouibuild.patch
#Patch1: gnome-python-1.99.7-gnome2.patch
Patch1: gnome-python-1.99.11-client-command.patch
Patch2: gnome-python-2.0.0-about-segv.patch
License: LGPL
Group: Development/Languages
Requires: gnome-python-bonobo
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: pygtk-devel >= 2.0.0
BuildPrereq: python-devel
BuildPrereq: gtk+-devel >= 2.0.0
BuildPrereq: libgnomecanvas-devel >= 2.0.0
BuildPrereq: libgnome-devel >= 2.0.0
BuildPrereq: GConf-devel >= 2.0.0
BuildPrereq: gnome-vfs-devel >= 2.0.0
BuildPrereq: pyorbit-devel >= 2.0.0
BuildPrereq: bonobo-activation-devel >= 1.0.0
BuildPrereq: libbonobo-devel >= 2.0.0
BuildPrereq: libbonoboui-devel >= 2.0.0
BuildPrereq: nautilus-devel >= 2.0.0
BuildPrereq: eel-devel
BuildPrereq: gnome-panel >= 2.0.0
BuildPrereq: libzvt-devel >= 2.0.0
BuildPrereq: libgtkhtml-devel >= 1.99.9
Nosource: 0

%description
The gnome-python package contains the source packages for the Python
bindings for GNOME called PyGNOME.
 
PyGNOME is an extension module for Python that provides access to the
base GNOME libraries, so you have access to more widgets, a simple
configuration interface, and metadata support.

%package applet
Version: %{version}
Summary: Python bindings for GNOME Panel applets.
Group: Development/Languages
# applets from GNOME 1.4 are no longer supported - we only have 1 panel
Obsoletes: pygnome-applet
 
%description applet
This module contains a wrapper that allows GNOME Panel applets to be
written in Python.
 
%package capplet
Version: %{version}
Summary: Python bindings for GNOME Panel applets.
Group: Development/Languages
 
%description capplet
This module contains a wrapper that allows GNOME Control Center
capplets to be in Python.
 
%package canvas
Version: %{version}
Summary: Python bindings for the GNOME Canvas.
Group: Development/Languages
Requires: libgnomecanvas >= 2.0.0
Requires: gtk+ >= 2.0.0
Requires: pygtk >= 2.0.0
 
%description canvas
This module contains a wrapper that allows use of the GNOME Canvas
in Python.
 
%package zvt
Version: %{version}
Summary: Python bindings for the ZVT terminal widget.
Group: Development/Languages
Requires: libgnomecanvas >= 2.0.0
Requires: gtk+ >= 2.0.0
Requires: pygtk >= 2.0.0
Requires: libzvt >= 2.0.0
 
%description zvt
This module contains a wrapper that allows use of the ZVT terminal
widget in Python.
 
%package nautilus
Version: %{version}
Summary: Python bindings for interacting with Nautilus.
Group: Development/Languages
Requires: pyorbit >= 1.99.3
Requires: nautilus >= 2.0.0
 
%description nautilus
This module contains a wrapper that allows access to Nautilus via Python.
 
%package bonobo
Version: %{version}
Summary: Python bindings for interacting with bonobo.
Group: Development/Languages
Requires: pyorbit >= 1.99.3
Requires: bonobo-activation >= 1.0.0
Requires: libbonobo >= 2.0.0
Requires: libbonoboui >= 2.0.0
 
%description bonobo
This module contains a wrapper that allows the creation of bonobo
components and the embedding of bonobo components in Python.
 
%package gconf
Version: %{version}
Summary: Python bindings for interacting with GConf
Group: Development/Languages
Requires: GConf >= 1.1.10
 
%description gconf
This module contains a wrapper that allows the use of GConf via Python.
 
%package gtkhtml
Version: %{version}
Summary: Python bindings for interacting with gtkhtml2
Group: Development/Languages
Requires: libgtkhtml >= 1.99.7
Obsoletes: pygnome-gtkhtml
 
%description gtkhtml
This module contains a wrapper that allows the use of gtkhtml2 via
Python
 
%package gnomevfs
Version: %{version}
Summary: Python bindings for interacting with gnome-vfs
Group: Development/Languages
Requires: gnome-vfs >= 2.0.2
 
%description gnomevfs
This module contains a wrapper that allows the use of gnome-vfs via python.
 
%package gnomeprint
Version: %{version}
Summary: Python bindings for interacting with libgnomeprint
Group: Development/Languages
Requires: libgnomeprint, libgnomeprintui
 
%description gnomeprint
This module contains a wrapper that allows the user of libgnomeprint via
python.
 
%prep
%setup -q -n gnome-python-%{version}
%patch1 -p1 -b .client-command
%patch2 -p1 -b .null
 
%build
aclocal-1.7 && automake-1.7 && autoconf
export PYTHON=/usr/bin/python2.2
%configure
%make
 
%install
rm -rf %{buildroot}
%makeinstall
find %{buildroot} -name '*.la' -exec rm {} \;
#make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README NEWS
%defattr(755,root,root,755)
%dir %{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/__init__.*
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/_gnome.so
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/ui.so
%dir %{_libdir}/pkgconfig
%{_libdir}/pkgconfig/gnome-python-2.0.pc
%dir %{_datadir}/pygtk/2.0/defs
%{_datadir}/pygtk/2.0/defs/*.defs

%files applet
%defattr(755,root,root,755)
%dir %{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/__init__.*
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/applet.so

%files nautilus
%defattr(755,root,root,755)
%dir %{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/__init__.*
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/nautilus.so
%defattr(644,root,root,755)
%doc examples/nautilus

%files canvas
%defattr(755,root,root,755)
%dir %{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/__init__.*
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/canvas.so
%defattr(644,root,root,755)
%doc examples/canvas

%files zvt
%defattr(755,root,root,755)
%dir %{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/__init__.*
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/zvt.so
%defattr(644,root,root,755)
%doc examples/zvt

%files bonobo
%defattr(755,root,root,755)
%dir %{_libdir}/python%{py_ver}/site-packages/gtk-2.0/bonobo/
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/bonobo/__init__.*
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/bonobo/*.so
%defattr(644,root,root,755)
%doc examples/bonobo

%files gconf
%defattr(755,root,root,755)
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gconf*
%defattr(644,root,root,755)
%doc examples/gconf

%files gtkhtml
%defattr(755,root,root,755)
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gtkhtml*
%defattr(644,root,root,755)
%doc examples/gtkhtml2

%files gnomevfs
%defattr(755,root,root,755)
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnome/vfs*
%defattr(644,root,root,755)
%doc examples/vfs

%files gnomeprint
%defattr(755,root,root,755)
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnomeprint/__init__.*
%{_libdir}/python%{py_ver}/site-packages/gtk-2.0/gnomeprint/*.so
%doc examples/gnomeprint

%ChangeLog
* Tue Apr  6 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (2.0.0-3m)
- BuildPrereq: pygtk -> pygtk-devel

* Mon Mar 22 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (2.0.0-2m)
- import from Fedora Core 1

* Tue Oct 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.0-1m)
- version 2.0.0

* Tue Aug 26 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.18-1m)
- version 1.99.18

* Mon Mar 24 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.16-1m)
- version 1.99.16

* Mon Mar 10 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.15-3m)
- rebuild against for XFree86-4.3.0

* Fri Mar  7 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.99.15-2m)
  rebuild against openssl 0.9.7a

* Mon Feb 10 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.15-1m)
- version 1.99.15

* Sun Jan 05 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.14-1m)
- version 1.99.14

* Sun Jan 5 2003 Yasuo Ohgaki <yohgaki@momonga-linux.org>
- (1.99.13-2m)
-  pyorbit obsoletes orbit-python. Use pyorbit.

* Mon Aug 26 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.13-1m)
- version 1.99.13

* Mon Aug 05 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.11-7m)
- rebuild against for glib-2.0.6
- rebuild against for gtk+-2.0.6
- rebuild against for pango-1.0.4
- rebuild against for atk-1.0.3

* Wed Jul 31 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.11-6m)
- rebuild against for gnome-panel-2.0.3

* Tue Jul 30 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.11-5m)
- rebuild against for gnome-desktop-2.0.4
- rebuild against for gnome-session-2.0.3

* Fri Jul 26 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.11-4m)
- rebuild against for eel-2.0.2
- rebuild against for nautilus-2.0.2
- rebuild against for gnome-utils-2.0.1

* Wed Jul 24 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.11-3m)
- rebuild against for gdm-2.4.0.3
- rebuild against for gnome-vfs-2.0.2
- rebuild against for bonobo-activation-1.0.3
- rebuild against for linc-0.5.1

* Wed Jul 24 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.11-2m)
- add BuildPrereq: libzvt-devel
- add BuildPrereq: libgtkhtml-devel
- add BuildPrereq: nautilus-devel

* Sun Jul 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.99.11-1m)
- version 1.99.11

* Sat Jun 22 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-40k)
- rebuild against for bonobo-activation-1.0.2
- rebuild against for gnome-vfs-2.0.1
- rebuild against for librep-0.16
- rebuild against for rep-gtk-0.16
- rebuild against for sawfish-2.0

* Thu Jun 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-38k)
- rebuild against for bonobo-activation-1.0.1
- rebuild against for yelp-1.0.1
- rebuild against for gturing-0.1.1
- rebuild against for librsvg-2.0.0

* Mon Jun 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-36k)
- rebuild against for gnome-desktop-2.0.1
- rebuild against for gtk+-2.0.5
- rebuild against for gnome-session-2.0.1
- rebuild against for gnome-panel-2.0.1
- rebuild against for gnome-utils-2.0.0

* Sun Jun 16 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-34k)
- rebuild against for gtk+-2.0.4
- rebuild against for glib-2.0.4
- rebuild against for pango-1.0.3

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-32k)
- rebuild against for gnome-vfs-2.0.0
- rebuild against for gnome-mime-data-2.0.0

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-30k)
- rebuild against for esound-0.2.27

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-28k)
- rebuild against for at-spi-1.0.1
- rebuild against for libgail-gnome-1.0.0
- rebuild against for gail-0.16
- rebuild against for libzvt-1.99999.0
- rebuild against for libgnomecanvas-2.0.1
- rebuild against for libgnomeui-2.0.1
- rebuild against for gnome-terminal-2.0.0
- rebuild against for libwnck-0.14
- rebuild against for GConf-1.2.0

* Tue Jun 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-26k)
- rebuild against for libgnome-2.0.1
- rebuild against for eel-2.0.0
- rebuild against for nautilus-2.0.0
- rebuild against for yelp-1.0
- rebuild against for eog-1.0.0
- rebuild against for gedit2-1.199.0
- rebuild against for gnome-media-2.0.0
- rebuild against for libgtop-2.0.0
- rebuild against for gnome-system-monitor-2.0.0
- rebuild against for gnome-utils-1.109.0
- rebuild against for gnome-applets-2.0.0

* Mon Jun 10 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-24k)
- rebuild against for gnome-desktop-2.0.0
- rebuild against for gnome-session-2.0.0
- rebuild against for gnome-panel-2.0.0

* Mon Jun 10 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-22k)
- rebuild against for libgnomecanvas-2.0.0
- rebuild against for libgnomeui-2.0.0
- rebuild against for libgtkhtml-2.0.0
- rebuild against for gdm-2.4.0.0

* Fri Jun 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-20k)
- rebuild against for libgnome-2.0.0

* Fri Jun 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-18k)
- rebuild against for libglade-2.0.0

* Thu Jun 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-16k)
- rebuild against for gnome-games-1.94.0
- rebuild against for libbonoboui-2.0.0

* Wed Jun 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-14k)
- rebuild against for at-spi-1.0.0
- rebuild against for gail-0.15
- rebuild against for gnome-vfs-1.9.17
- rebuild against for gdm-2.3.90.6

* Tue Jun 04 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-12k)
- rebuild against for libgtkhtml-1.99.9
- rebuild against for libzvt-1.117.0
- rebuild against for gdm-2.3.90.5
- rebuild against for yelp-0.10
- rebuild against for eel-1.1.17
- rebuild against for nautilus-1.1.19
- rebuild against for gnome-desktop-1.5.22
- rebuild against for gnome-session-1.5.21
- rebuild against for gnome-panel-1.5.24

* Mon Jun 03 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-10k)
- rebuild against for yelp-0.9.1
- rebuild against for gedit2-1.121.1
- rebuild against for scrollkeeper-0.3.9
- rebuild against for bonobo-activation-1.0.0
- rebuild against for libbonobo-2.0.0
- rebuild against for libbonoboui-1.118.0
- rebuild against for ggv-1.99.6
- rebuild against for gnome-applets-1.105.0
- rebuild against for libIDL-0.8.0
- rebuild against for gnome-utils-1.108.0
- rebuild against for GConf-1.1.11
- rebuild against for libwnck-0.13
- rebuild against for gnome-terminal-1.9.7

* Wed May 29 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-8k)
- rebuild against for gnome-vfs-1.9.16
- rebuild against for gnome-db-0.8.191
- rebuild against for libgda-0.8.191
- rebuild against for libgnomedb-0.8.191
- rebuild against for crux-1.9.2
- rebuild against for at-poke-0.1.0
- rebuild against for libbonobo-1.117.1
- rebuild against for libbonoboui-1.117.1
- rebuild against for libgtkhtml-1.99.8
- rebuild against for libgnome-1.117.2
- rebuild against for libgnomeui-1.117.2
- rebuild against for linc-0.5.0
- rebuild against for yelp-0.9
- rebuild against for gedit2-1.121.0
- rebuild against for eel-1.1.16
- rebuild against for nautilus-1.1.18
- rebuild against for ORBit2-2.4.0
- rebuild against for gnome-applets-1.104.0
- rebuild against for libgnomeprint-1.114.0
- rebuild against for libgnomeprintui-1.114.0
- rebuild against for libxml2-2.4.22
- rebuild against for libxslt-1.0.18
- rebuild against for gnome-utils-1.107.0
- rebuild against for gtk+-2.0.3
- rebuild against for glib-2.0.3
- rebuild against for atk-1.0.2
- rebuild against for pango-1.0.2
- rebuild against for gnome-desktop-1.5.21
- rebuild against for gnome-session-1.5.20
- rebuild against for gnome-panel-1.5.23
- rebuild against for gnome-games-1.93.0
- rebuild against for libzvt-1.116.0
- rebuild against for gal2-0.0.4

* Tue May 21 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-6k)
- rebuild against for linc-0.1.22
- rebuild against for ORBit2-2.3.110
- rebuild against for libgnomeui-1.117.1
- rebuild against for libgnome-1.117.1
- rebuild against for libbonobo-1.117.0
- rebuild against for libbonoboui-1.117.0
- rebuild against for bonobo-activation-0.9.9
- rebuild against for gnome-utils-1.106.0
- rebuild against for gconf-editor-0.2
- rebuild against for eel-1.1.15
- rebuild against for nautilus-1.1.17
- rebuild against for gnome-applets-1.103.0
- rebuild against for yelp-0.8

* Mon May 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.10-4k)
- rebuild against for glade-1.1.0
- rebuild against for gnome-desktop-1.5.20
- rebuild against for gnome-panel-1.5.22
- rebuild against for gnome-system-monitor-1.1.7
- rebuild against for libwnck-0.12

* Tue Apr 02 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.8-10k)
- rebuild against for gnome-desktop-1.5.15
- rebuild against for gnome-panel-1.5.16
- rebuild against for gnome-session-1.5.15

* Mon Apr 01 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.8-8k)
- rebuild against for GConf-1.1.9
- rebuild against for ORBit2-2.3.107
- rebuild against for at-spi-0.10.0
- rebuild against for atk-1.0.1
- rebuild against for control-center-1.99.6
- rebuild against for esound-0.2.24
- rebuild against for gail-0.11
- rebuild against for gal2-0.0.2
- rebuild against for gedit2-1.116.0
- rebuild against for ggv-1.99.2
- rebuild against for glib-2.0.1
- rebuild against for gnome-applets-1.98.0
- rebuild against for gnome-db-0.8.105
- rebuild against for gnome-desktop-1.5.14
- rebuild against for gnome-media-1.287.113
- rebuild against for gnome-mime-data-1.0.6
- rebuild against for gnome-panel-1.5.15
- rebuild against for gnome-session-1.5.13
- rebuild against for gnome-vfs-1.9.11
- rebuild against for gnumeric-1.1.2
- rebuild against for gtk+-2.0.1
- rebuild against for libgail-gnome-0.5.0
- rebuild against for libgda-0.8.105
- rebuild against for libglade-1.99.10
- rebuild against for libgnome-1.114.0
- rebuild against for libgnomecanvas-1.114.0
- rebuild against for libgnomedb-0.8.105
- rebuild against for libgnomeprint-1.112.0
- rebuild against for libgnomeprintui-1.112.0
- rebuild against for libgnomeui-1.114.0
- rebuild against for libgtkhtml-1.99.4
- rebuild against for libole2-2.2.8
- rebuild against for libxml2-2.4.19
- rebuild against for libxslt-1.0.15
- rebuild against for metatheme-0.9.5
- rebuild against for pango-1.0.1
- rebuild against for pkgconfig-0.12.0
- rebuild against for scrollkeeper-0.3.6
- rebuild against for yelp-0.5

* Mon Mar 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.8-6k)
- rebuild against for control-center-1.99.5
- rebuild against for eel-1.1.9
- rebuild against for eog-0.115.0
- rebuild against for ggv-1.99.1
- rebuild against for gnome-system-monitor-1.1.6
- rebuild against for gnome-terminal-1.9.2
- rebuild against for gnome-utils-1.102.0
- rebuild against for libwnck-0.7
- rebuild against for linc-0.1.20
- rebuild against for nautilus-1.1.11
- rebuild against for yelp-0.4

* Tue Mar 19 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.8-4k)
- rebuild against for libbonobo-1.113.0
- rebuild against for bonobo-activation-0.9.6
- rebuild against for libbonoboui-1.113.0
- rebuild against for gnome-desktop-1.5.13
- rebuild against for gnome-session-1.5.12
- rebuild against for gnome-panel-1.5.14
- rebuild against for nautilus-gtkhtml-0.3.1
- rebuild against for libzvt-1.113.0
- rebuild against for gedit2-1.115.0
- rebuild against for libgnome-1.113.0
- rebuild against for libgnomecanvas-1.113.0
- rebuild against for libgnomeui-1.113.0
- rebuild against for libxml2-2.4.18
- rebuild against for libxslt-1.0.14
- rebuild against for gnome-applets-1.97.0

* Mon Mar 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.8-2k)
- version 1.99.8

* Tue Mar 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-58k)
- rebuild against for gnome-panel-1.5.13

* Mon Mar 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-56k)
- rebuild against for libglade-1.99.9
- rebuild against for gnome-utils-1.101.0

* Mon Mar 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-54k)
- rebuild against for gnome-vfs-1.9.10
- rebuild against for gal2-0.0.1
- rebuild against for gnumeric-1.1.1
- rebuild against for eel-1.1.7
- rebuild against for gnome-applets-1.96.0
- rebuild against for nautilus-1.1.9

* Sat Mar 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-52k)
- rebuild against for librsvg-1.1.6
- rebuild against for libxml2-2.4.17
- rebuild against for libxslt-1.0.13
- rebuild against for atk-1.0.0
- rebuild against for pango-1.0.0
- rebuild against for glib-2.0.0
- rebuild against for gtk+-2.0.0
- rebuild against for gnome-games-1.90.2
- rebuild against for control-center-1.99.4
- rebuild against for metatheme-0.9.4
- rebuild against for gnome-vfs-1.9.9

* Fri Mar 08 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-50k)
- rebuild against for pango-1.0.0.rc2

* Wed Mar 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-48k)
- rebuild against for glib-2.0.0.rc1
- rebuild against for pango-1.0.0.rc1
- rebuild against for atk-1.0.0.rc1
- rebuild against for gtk+-2.0.0.rc1

* Tue Mar  5 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-46k)
- modify depends list

* Tue Mar 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-44k)
- rebuild against for gail-0.9
- rebuild against for libbonoboui-1.112.1
- rebuild against for gnome-applets-1.95.0
- rebuild against for librsvg-1.1.5
- rebuild against for libgnome-1.112.1
- rebuild against for libgtkhtml-1.99.3
- rebuild against for gnome-desktop-1.5.12
- rebuild against for linc-0.1.19
- rebuild against for ORBit2-2.3.106
- rebuild against for gnome-panel-1.5.12
- rebuild against for libgnomecanvas-1.112.1
- rebuild against for bonobo-activation-0.9.5
- rebuild against for eel-1.1.6

* Tue Feb 26 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-42k)
- rebuild against for libglade-1.99.8

* Tue Feb 26 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-40k)
- rebuild against for gedit2-1.113.0
- rebuild against for gnome-vfs-1.9.8
- rebuild against for gnome-mime-data-1.0.4
- rebuild against for gnome-desktop-1.5.11
- rebuild against for gnome-session-1.5.11
- rebuild against for gnome-panel-1.5.11

* Mon Feb 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-38k)
- rebuild against for pango-0.26
- rebuild against for glib-1.3.15
- rebuild against for gtk+-1.3.15
- rebuild against for atk-0.13
- rebuild against for gnome-utils-1.100.0
- rebuild against for gnome-system-monitor-1.1.5

* Fri Feb 22 2002 Shingo AKagaki <dora@kondara.org>
- (1.99.7-36k)
- move install path to gnome2 because conflicts pygnome1

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-32k)
- rebuild against for eog-0.112.0
- rebuild against for libgnomecanvas-1.112.0
- rebuild against for libgnome-1.112.0
- rebuild against for libxml2-2.4.16

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-30k)
- rebuild against for libbonobo-1.112.0
- rebuild against for libgnomeui-1.112.0
- rebuild against for libbonoboui-1.112.0

* Mon Feb 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-28k)
- rebuild against for gtk+-1.3.14
- rebuild against for glib-1.3.14
- rebuild against for pango-0.25
- rebuild against for gnome-applets-1.93.0
- rebuild against for gnome-utils-1.99.2

* Sun Feb 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-26k)
- rebuild against for bonobo-activation-0.9.4

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-24k)
- rebuild against for at-spi-0.0.8
- rebuild against for atk-0.12
- rebuild against for gail-0.8
- rebuild against for libgnomeui-1.111.1

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-22k)
- rebuild against for libzvt-1.111.0
- rebuild against for metatheme-0.9.3

* Tue Feb 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-20k)
- rebuild against for libgnomeui-1.111.0
- rebuild against for gnome-core-1.5.8
- rebuild against for libxml2-2.4.15
- rebuild against for libxslt-1.0.12
- rebuild against for gnome-vfs-1.9.7
- rebuild against for gnome-mime-data-1.0.3
- rebuild against for gnome-applets-1.92.2
- rebuild against for gnome-utils-1.99.1
- rebuild against for GConf-1.1.8
- rebuild against for control-center-1.99.3

* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-18k)
- rebuild against for libbonobo-1.111.0
- rebuild against for libgnome-1.111.0
- rebuild against for libgnomecanvas-1.111.0
- rebuild against for libgnomeprint-1.110.0

* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-16k)
- rebuild against for linc-0.1.18
- rebuild against for ORBit2-2.3.105
- rebuild against for eog-0.111.0
- rebuild against for gedit2-1.111.0
- rebuild against for gnome-applets-1.92.1
- rebuild against for gnome-db-0.8.103
- rebuild against for libgda-0.8.103
- rebuild against for libgnomedb-0.8.103
- rebuild against for libwnck-0.3

* Thu Feb 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-14k)
- rebuild against for at-spi-0.0.7
- rebuild against for atk-0.11
- rebuild against for gail-0.7
- rebuild against for gedit2-1.110.1
- rebuild against for libglade-1.99.7
- rebuild against for libgnomeui-1.110.1

* Wed Feb 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-12k)
- rebuild against for glib-1.3.13

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-10k)
- rebuild against for gnome-vfs-1.9.6

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-8k)
- rebuild against for GConf-1.1.7

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-6k)
- rebuild against for ORBit2-2.3.104

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-4k)
- rebuild against for libIDL-0.7.4

* Thu Jan 31 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.7-2k)
- rebuild against for libglade-1.99.6
- rebuild against for gnome-vfs-1.9.5
- rebuild against for pango-0.24
- rebuild against for gtk+-1.3.13
- rebuild against for glib-1.3.13
- rebuild against for libzvt-1.110.0
- rebuild against for libgnomecanvas-1.110.0
- rebuild against for libgnome-1.110.0
- rebuild against for libbonobo-1.110.0
- rebuild against for libIDL-0.7.3
- rebuild against for ORBit2-2.3.103
- rebuild against for atk-0.10
- rebuild against for linc-0.1.16

* Fri Jan 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.99.6-14k)
- rebuild against for linc-0.1.15

* Thu Dec 28 2001 Shingo Akagaki <dora@kondara.org>
- (1.99.6-2k)
- change package name
- fork pygtk2
- version 1.99.6

* Tue Oct 16 2001 Toru Hoshina <t@kondara.org>
- (1.4.1-10k)
- rebuild against libpng 1.2.0.

* Mon Aug 27 2001 Shingo Akagaki <dora@kondara.org>
- gtkglarea update

* Tue Aug 21 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- revuild against for XFree86-4.1.0

* Sat Jul 21 2001 Shingo Akagaki <dora@kondara.org>
- rebuild against for libcapplet-1.5.0

* Tue Apr 24 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- version 1.4.1

* Thu Mar 29 2001 Shingo Akagaki <dora@kondara.org>
- version 1.4.0
- K2K

* Mon Jul 10 2000 Shingo Akagaki <dora@kondara.org>
- rebuild against libpng-1.0.7

* Wed Jul 05 2000 Toru Hoshina <t@kondara.org>
- rebuild against glibc-2.1.90, X-4.0, rpm-3.0.5.


* Mon Apr 10 2000 Shingo Akagaki <dora@kondara.org>
- version 1.0.53
- release tag rule changed

* Thu Mar 16 2000 Shingo Akagaki <dora@kondara.org>
- version 1.0.52

* Wed Feb 23 2000 Shingo Akagaki <dora@kondara.org>
- check spec file
- version 1.0.51

* Thu Sep 09 1999 Cristian Gafton <gafton@redhat.com>
- added the changelog :-)
- update descriptions
